ESXi4をインストールする為の備忘録 10/02/24


MetaTraderを実行する環境を複数持つ為に利用しているESXi3.5をバージョンアップする為に次期システムを確認しています。

が、今使っているNICが利用できなくなっている様で新しいNICを探していたのですが、こちらが利用できる様です。

News


Blog

タグ: ,
まだコメントはありません。